### Name: firstMcmc
### Title: Values for the first MCMC iteration
### Aliases: firstMcmc firstMcmc<-
### Keywords: methods

### ** Examples

data(expressionSetList)
params <- new("XdeParameter", phenotypeLabel="adenoVsquamous",
              esetList=expressionSetList)
str(firstMcmc(params))



